/* ------ Общие стили
-----------------------------------------------*/

.pd{
padding:10px;
background:#B0AFAF;
float:left;
clear:both;
width:100%;
margin-bottom:10px;
font-weight: bold;
}

.code_sample{
float:left;
}

/* ------ Стили для mobilyslider
-----------------------------------------------*/

.slider {
border-box:2px;
box-shadow:5px 10px 15px rgba(211,211,211,0.5);
float:left;
width:980px;
height:360px;
margin-bottom:40px;
}
.noindex-slider {
border-box:2px;
box-shadow:5px 10px 15px rgba(211,211,211,0.5);
float:left;
width:980px;
height:190px;
margin-bottom:40px;
}
.events-gallary{border-bottom:1px solid rgb(222,222,222);border-top:1px solid rgb(222,222,222);clear:both;padding:20px 0;width:100%;}
.sliderContent {
float:left;
width:100%;
height:100%;
clear:both;
overflow:hidden;
}
.events-gallary .sliderContent {
clear:both;
height:420px;
margin:0 0 0 90px;
overflow:hidden;
width:550px;
}
.events-gallary .sliderArrows {}
.events-gallary .prev{background:url('/img/gallery-str.jpg') no-repeat 0 -16px;display:block;float:left;height:16px;margin-right:60px;text-indent:-10000px;width:8px;}
.events-gallary .next{background:url('/img/gallery-str.jpg') no-repeat -9px -16px;display:block;float:left;height:16px;text-indent:-10000px;width:8px;}

.events-gallary .prev:hover{background:url('/img/gallery-str.jpg') no-repeat 0 0px;}
.events-gallary .next:hover{background:url('/img/gallery-str.jpg') no-repeat -9px 0px;}

.events-gallary .sliderContent .item {text-align:center;}
.events-gallary .sliderArrows{position:absolute;right:0;top:30px;}
.slider .main_slid_anons{
    left:680px; 
    position:absolute;
    top:15px;
    color:white;}
.noindex-slider .main_slid_anons{
    left:600px; 
    position:absolute;
    top:40px;
    color:white;}
.main_slid_title{
    background:rgb(255,89,1);
    background:rgba(255,89,1,0.5);
    border-radius:5px;
    font-size:300%;
    margin:0 auto 10px;
    padding:5px 15px;
    width:100px;}
.main_slid_description{
    background:rgb(82,70,68);
    background:rgba(255,255,255,0.8);
    border-radius:5px;
    font-size:130%;
    padding:30px 15px;
    text-align: left;
    font-weight: bold;
    width:260px;

}
.slider .sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
/*background-image:url(../img/prev_next.png);*/
width:20px;
height:40px;
position:absolute;
top:50%;
margin-top:160px;
}
.noindex-slider .sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
/*background-image:url(../img/prev_next.png);*/
width:20px;
height:40px;
position:absolute;
top:50%;
margin-top:75px;
}

.prev {
background:url(../img/str_prev.png) no-repeat;
left:15px;
}

.next {
background:url(../img/str_next.png) no-repeat;
right:15px;
}

.sliderContent .item {
position:absolute;
width:100%;
height:100%;
background:#fff;
}
.sliderContent .item img{border-radius:3px;}
.sliderBullets {
position:absolute;
top:20px;
right:20px;
z-index:50;
}

.sliderBullets a {
border-radius:2px;
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:7px;
height:7px;
background:rgb(153,144,139);
}

.sliderBullets .active {
background:rgb(243,111,41);
}

.sliderContent a {
outline:none;
}

.main_slid_anons a {
color:#fff;
}